[
	{
		"uuid": "c454775d-8e5d-4c31-b390-1a32a80f6ab4",
		"resourceKey": "emailMessages",
		"group": "Callbacks",
		"name": "Callback Connected",
		"enabled": true,
		"archive": true,
		"replacementVariables": [],
		"system": true,
		"content": [
			{
				"_clz": "com.jadaptive.plugins.email.MessageContent",
				"uuid": "a32d1559-2db0-465c-987a-429b3e24ef0e",
				"locale": "DEFAULT",
				"subject": "Callback Connected = ${memo}",
				"htmlTemplate": {
					"uuid": "16fbfa1e-d012-47b3-a987-a306120ea46a",
					"name": "Default"
				},
				"htmlText": "resource://callbackConnected.html",
				"enabled": true,
				"system": true
			}
		]
	}
]